bootstrap	digest>=20010302	digest-20190127
build	swig>=1.3.31<2.0	swig-1.3.38nb1
build	cwrappers>=20150314	cwrappers-20180325
full	py37-setuptools>=0.8	py37-setuptools-42.0.2
full	python37>=3.7.0	python37-3.7.5
